/* контент сообщения */
.message-content {
	width: 100%;
	height: 128px;
	min-height: 128px;
}
	/* переопределение для сообщений в окнах */
	.ui-dialog .message-content {
		height: 100% !important;
	}

/* иконка сообщения */
.message-icon {
	width: 128px;
	min-width: 128px;
	min-height: 128px;
	vertical-align: middle;
}

/* текст сообщения */
.message-text {
	padding-left: 10px;
	vertical-align: middle;
}

/* window-message_information */
.message_information .message-icon {
	background: url("/resource/img/window/information.png") center no-repeat;
}
	.message_information .ui-dialog-titlebar {
		background: #ffffff url("/resource/img/window/information-titlebg.png") top center repeat-x;
	}
	.message_information .ui-dialog-content {
	}

/* window-message_success */
.message_success .message-icon {
	background: url("/resource/img/window/success.png") center no-repeat;
}
	.message_success .ui-dialog-titlebar {
		background: #ffffff url("/resource/img/window/success-titlebg.png") top center repeat-x;
	}
	.message_success .ui-dialog-content {
	}

/* window-message_warning */
.message_warning .message-icon {
	background: url("/resource/img/window/warning.png") center no-repeat;
}
	.message_warning .ui-dialog-titlebar {
		background: #ffffff url("/resource/img/window/warning-titlebg.png") top center repeat-x;
	}
	.message_warning .ui-dialog-content{
		background: #ffffff url("/resource/img/window/warning-bodybg.png") repeat !important;
	}

/* window-message_error */
.message_error .message-icon {
	background: url("/resource/img/window/error.png") center no-repeat;
}
	.message_error .ui-dialog-titlebar {
		background: #ffffff url("/resource/img/window/error-titlebg.png") top center repeat-x;
	}
	.message_error .ui-dialog-content{
		background: #ffffff url("/resource/img/window/error-bodybg.png") repeat !important;
	}
	
/* contentmsg */
div[data-contentmsg] {
	border: 1px #000000 solid;
	padding: 15px;
}
	
	/* contentmsg_error */
	div[data-contentmsg=error] {
		background: #ffffff url("/resource/img/window/error-bodybg.png") repeat !important;
	}
	
	/* contentmsg_warning */
	div[data-contentmsg=warning] {
		background: #ffffff url("/resource/img/window/warning-bodybg.png") repeat !important;
	}
